p {
	font-family: Arial, Helvetica, sans-serif; font-size: 18px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif; font-size: 28px;
}
a {
	color: rgb(0, 153, 204); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: underline;
}
h2 {
	font-family: Arial, Helvetica, sans-serif; font-size: 18px;
}
input {
	background: rgb(255, 255, 240); color: rgb(0, 0, 255); font-family: arial; font-size: 14pt;
}
input.ipxa {
	background: rgb(255, 255, 240); color: rgb(0, 0, 255); font-family: arial; font-size: 14pt;
}
input.ipxb {
	background: rgb(255, 255, 240); color: rgb(255, 0, 0); font-family: arial; font-size: 14pt;
}
input.ipxc {
	background: rgb(255, 255, 240); color: rgb(50, 205, 50); font-family: arial; font-size: 14pt;
}
